Basic switching RJ-45 Ethernet ports quantity
Basic switching RJ-45 Ethernet ports type
Gigabit Ethernet (10/100/1000)
SFP module slots quantity
Quality of Service (QoS) support
MIB support
MIB II RFC 1213, MIB RFC 1493, RMON (1,2,3,9) RFC 2819 RFC 1757
International Protection (IP) code
Operating temperature (T-T)
Operating relative humidity (H-H)
Networking standards
IEEE 802.1ab
IEEE 802.1AX
IEEE 802.1D
IEEE 802.1p
IEEE 802.1Q
IEEE 802.1w
IEEE 802.1x
IEEE 802.3ab
IEEE 802.3ad
IEEE 802.3af
IEEE 802.3at
IEEE 802.3az
IEEE 802.3u
IEEE 802.3x
IEEE 802.3z
MAC address auto-learning supported
Virtual LAN features
MAC address-based VLAN
Tagged VLAN
Harmonized System (HS) code
Power over Ethernet (PoE)
Power over Ethernet plus (PoE+) ports quantity
Mean time between failures (MTBF)
Access Control List (ACL)
BPDU filtering/protection
Number of multicast groups filtered